Subject: [tsvwg] End of WGLC for SCTP.bis (end 01 Sept 2021).

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 2 Sep 2021 10:00:24 +0100

The WGLC period has now concluded for this draft.

There were comments during the WGLC asking for clarifications and I now 
request the editors to prepare a new revision that resolves those issues 
that require text changes.

Gorry
(tsvwg Co-chair)

On 18/08/2021 08:29, Gorry Fairhurst wrote:
> This message starts a working group last call for the SCTP.bis draft:
>
> https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rfc4960-bis/
>
> This document previously completed a WGLC on -10, and was then subject 
> to an external review that resulted in changes. It is now at revision 
> -13. The WGLC will last for 2 weeks.
>
> Please submit any comments you have on this to the TSVWG list, 
> including whether you think this is now ready to proceed for publication.
>
> Best wishes,
>
> Gorry, David and Wes
> (TSVWG Co-Chairs)